.vehicleIntro-body{max-width: 800px;margin: 0 auto;display: block;background: #fff;}
.vehicleIntro-banner img{width: 100%;vertical-align: middle;}
.vehicleIntro-banner{margin-bottom: 20px;}
.vehicleIntro-body ul{margin: 0!important;}
.vehicleIntro-body ul li{margin-left: 0!important;list-style: none!important;}
[id*="info-quote-other"]   .vehicleIntro-title{color: #fff;font-size: 23px!important;font-weight: bold;background: #f29400!important;padding: 10px 0;text-align: center;margin: 0;margin-bottom: 10px;line-height: normal;border-radius: 0;}
.vehicleIntro-service{background: #fff3e1;padding: 20px;text-align: center;color: #4D4D4D;font-size: 16px;line-height: 26px;margin-bottom: 20px;border-radius: 20px;}
.vehicleIntro-service strong{font-weight: bold;color: #000000;font-size: 16px;}
.vehicleIntro-item li{width: 50%;box-sizing: border-box;padding: 0px 10px;margin-bottom: 20px;display: inline-block;vertical-align: top;}
.vehicleIntro-item-list{border-radius: 20px;overflow: hidden;background: #f2f2f2;}
.vehicleIntro-item-list img{width: 100%;vertical-align: middle;}
.vehicleIntro-item{font-size: 0;padding-bottom: 10px;margin: 0 -10px;}
.vehicleIntro-item-title{color: #333333!important;font-size: 18px!important;font-weight: bold!important;text-align: center;margin: 10px 0!important;line-height: normal!important;}
.vehicleIntro-item-text{text-align: center;color: #4D4D4D;font-size: 16px;}
.vehicleIntro-situation{display: table;background: #f2f2f2;margin-bottom: 10px;}
.vehicleIntro-situation-image{width: 47.5%;vertical-align: middle;display: table-cell;}
.vehicleIntro-situation-image img{width: 100%;vertical-align: middle;}
.vehicleIntro-situation-content{display: table-cell;vertical-align: middle;padding: 20px;}
[id*="info-quote-other"]   .vehicleIntro-situation-title{color: #333333;font-size: 18px;font-weight: bold;margin-bottom: 15px;margin-top: 0px;line-height: normal!important;}
.vehicleIntro-situation-text{color: #4D4D4D;font-size: 16px;line-height: 26px;}
.vehicleIntro-ask{background: #f2f2f2;padding-bottom: 10px;}
.vehicleIntro-ask-ul{padding: 0 20px 0px 20px;}
.vehicleIntro-ask-ul li{background: #fff;border-bottom: 1px dashed #b3b3b3;}
[id*="info-quote-other"]    .vehicleIntro-ask-title{color: #333333;font-size: 18px;font-weight: bold;cursor: pointer;padding: 15px 15px;margin:0;line-height: normal!important;}
.vehicleIntro-ask-title .fa-minus-square{display: none;}
.vehicleIntro-ask-title i{margin-right: 5px;}
.vehicleIntro-ask-text{color: #4D4D4D;font-size: 16px;line-height: 26px;display: none;padding: 15px 15px;}
.vehicleIntro-ask-text strong{color: #DF441A;font-weight: bold;}
[id*="info-quote-other"]    .vehicleIntro-ask-title-active{background: #fff3e1;color: #F29400;}
[id*="info-quote-other"]    .vehicleIntro-ask-title-active .fa-plus-square{display: none;}
[id*="info-quote-other"]    .vehicleIntro-ask-title-active .fa-minus-square{display: inline-block;}
.vehicleIntro-ask-more{text-align: center;}
.vehicleIntro-ask-more a{display: inline-block;line-height: 54px;width: 260px;border-radius: 50px;background: #25427d;color: #FFFFFF;font-size: 17px;font-weight: bold;}
.vehicleIntro-why-ul{font-size: 0;}
.vehicleIntro-why-ul li{display: inline-block;vertical-align: top;box-sizing: border-box;padding: 0 25px;width: 33.33%;text-align: center;margin-bottom: 15px;}
.vehicleIntro-why-ul li img{border-radius: 50%!important;vertical-align: middle;width: 70%;height:70%;}
.vehicleIntro-why-image em{width: 166px;height: 166px;padding: 4px;border-radius: 50%;background: #f29400!important;line-height: 160px;text-align: center;display: inline-block;}
[id*="info-quote-other"]   .vehicleIntro-h3{line-height: 25px;color: #333333;font-size: 18px;font-weight: bold;margin: 10px 0 0 0;}
.vehicleIntro-situation-ul{font-size: 0;}
.vehicleIntro-ask-title em{color:#333; font-size:18px;}
@media (max-width: 991px){
	.vehicleIntro-item-title{min-height: 48px;}
}
@media (max-width: 767px){
	[id*="info-quote-other"]    .vehicleIntro-title{font-size: 22px!important;}
	.vehicleIntro-service{font-size: 16px;line-height: 20px;}
	.vehicleIntro-service strong{font-size: 16px;}
	.vehicleIntro-item-title{font-size: 17px!important;min-height: 50px;line-height: 22px!important;margin: 5px 0!important;padding: 0 5px;}
	.vehicleIntro-item-text{font-size: 15px;padding: 0 5px;line-height: 20px;}
	.vehicleIntro-item-list{border-radius: 10px;}
	.vehicleIntro-situation-image{display: block;width: 100%;}
	.vehicleIntro-situation-content{display: block;width: 100%;box-sizing: border-box;padding: 10px;text-align: center;}
	[id*="info-quote-other"]   .vehicleIntro-situation-title{font-size: 17px;margin-bottom: 10px;line-height: 22px;height: 40px;}
	.vehicleIntro-situation-text{font-size: 15px;line-height: 20px;}
	[id*="info-quote-other"]    .vehicleIntro-ask-title{font-size: 17px;padding: 10px;line-height: 22px;}
	.vehicleIntro-ask-ul{padding: 0 10px 0px 10px;}
	.vehicleIntro-ask-text{font-size: 15px;line-height: 20px;padding: 10px;}
	.vehicleIntro-situation-ul li{display: inline-block;vertical-align: top;width: 50%;box-sizing: border-box;padding: 0 5px;}
	.vehicleIntro-situation-ul .vehicleIntro-situation-text{min-height: 40px;}
	.vehicleIntro-why-li{display: table;}
	.vehicleIntro-why-image{display: table-cell;vertical-align: middle;}
	.vehicleIntro-why-image em{width: 90px!important;height: 90px!important;line-height: 83px;}
	.vehicleIntro-why-ul li img{width:60px;vertical-align: middle;height: 60px;}
	.vehicleIntro-bottom{display: table-cell;padding-left: 15px;text-align: left;vertical-align: middle;}
	.vehicleIntro-why-ul li{width: 100%;padding: 0;}
	 [id*="info-quote-other"]   .vehicleIntro-h3{font-size: 17px;line-height: 22px;margin: 0;margin-bottom: 5px;}
}
